M_ActivitySummerPlanGiftCFG = {}

function M_ActivitySummerPlanGiftCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivitySummerPlanGiftCFG:init()
	self.datas = {}
	self.datas[385] = {ID = 385, NeedRecharged = 50}
	self.datas[386] = {ID = 386, NeedRecharged = 100}
	self.datas[387] = {ID = 387, NeedRecharged = 150}
	self.datas[388] = {ID = 388, NeedRecharged = 200}
	self.datas[389] = {ID = 389, NeedRecharged = 500}
	self.datas[390] = {ID = 390, NeedRecharged = 1000}
	self.datas[391] = {ID = 391, NeedRecharged = 1500}
end

M_ActivitySummerPlanGiftCFG:init()
